=== debian/control ===
Source: ros-rolling-rmf-visualization-schedule
Section: misc
Priority: optional
Maintainer: Yadunund <yadunund@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), libboost-dev, libeigen3-dev, libopencv-dev, libssl-dev, libwebsocketpp-dev, ros-rolling-ament-cmake, ros-rolling-ament-lint-auto, ros-rolling-ament-lint-common, ros-rolling-builtin-interfaces, ros-rolling-geometry-msgs, ros-rolling-nav-msgs, ros-rolling-rclcpp, ros-rolling-rmf-building-map-msgs, ros-rolling-rmf-cmake-uncrustify, ros-rolling-rmf-traffic, ros-rolling-rmf-traffic-msgs, ros-rolling-rmf-traffic-ros2, ros-rolling-rmf-visualization-msgs, ros-rolling-rosidl-default-generators, ros-rolling-visualization-msgs, ros-rolling-ros-workspace, ros-rolling-rosidl-typesupport-fastrtps-c, ros-rolling-rosidl-typesupport-fastrtps-cpp
Homepage: 
Standards-Version: 3.9.2

Package: ros-rolling-rmf-visualization-schedule
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libboost-dev, libeigen3-dev, libopencv-dev, libssl-dev, libwebsocketpp-dev, ros-rolling-builtin-interfaces, ros-rolling-geometry-msgs, ros-rolling-nav-msgs, ros-rolling-rclcpp, ros-rolling-rmf-building-map-msgs, ros-rolling-rmf-traffic, ros-rolling-rmf-traffic-msgs, ros-rolling-rmf-traffic-ros2, ros-rolling-rmf-visualization-msgs, ros-rolling-rosidl-default-generators, ros-rolling-visualization-msgs, ros-rolling-ros-workspace
Description: A visualizer for trajectories in rmf schedule
