## ros-rolling-rmf-visualization-schedule 2.2.1

=== debian/changelog ===
ros-rolling-rmf-visualization-schedule (2.2.1-1jammy) jammy; urgency=high

  * Improve linking times (#61 <https://github.com/open-rmf/rmf_visualization/pull/61>)
  * Contributors: Grey, Luca Della Vedova

 -- Yadunund <yadunund@openrobotics.org>  Sun, 27 Aug 2023 16:00:00 -0000

ros-rolling-rmf-visualization-schedule (2.2.0-1jammy) jammy; urgency=high



 -- Yadunund <yadunund@openrobotics.org>  Wed, 07 Jun 2023 16:00:00 -0000

ros-rolling-rmf-visualization-schedule (2.1.0-1jammy) jammy; urgency=high

  * Switch to rst changelogs (#57 <https://github.com/open-rmf/rmf_visualization/pull/57>)
  * Contributors: Yadunund

 -- Yadunund <yadunund@openrobotics.org>  Mon, 05 Jun 2023 16:00:00 -0000

ros-rolling-rmf-visualization-schedule (2.0.1-1jammy) jammy; urgency=high



 -- Yadunund <yadunund@openrobotics.org>  Mon, 14 Nov 2022 16:00:00 -0000

ros-rolling-rmf-visualization-schedule (2.0.0-1jammy) jammy; urgency=high

  * Require rmf_traffic v3: (#51 <https://github.com/open-rmf/rmf_visualization/pull/51>)
  * Separate map marker and floor plan publishing to separate packages: (#44 <https://github.com/open-rmf/rmf_visualization/pull/44>)

 -- Yadunund <yadunund@openrobotics.org>  Sun, 02 Oct 2022 16:00:00 -0000

ros-rolling-rmf-visualization-schedule (1.3.0-1jammy) jammy; urgency=high

  * Update to traffic dependency API: (#43 <https://github.com/open-rmf/rmf_visualization/pull/43>)

 -- Yadunund <yadunund@openrobotics.org>  Thu, 17 Mar 2022 16:00:00 -0000

ros-rolling-rmf-visualization-schedule (1.2.1-1jammy) jammy; urgency=high

  * Fix style checking in CI: (#37 <https://github.com/open-rmf/rmf_visualization/pull/37>)
  * Contributors: Grey

 -- Yadunund <yadunund@openrobotics.org>  Tue, 31 Aug 2021 16:00:00 -0000

ros-rolling-rmf-visualization-schedule (1.2.0-1jammy) jammy; urgency=high

  * Public API for creating of ScheduleDataNode and TrajectoryServer. Single schedule_visualizer executable that publishes schedule markers and starts trajectory websocket server: (#6 <https://github.com/open-rmf/rmf_visualization/pull/>)
  * Removed dependencies on boost libraries: (#7 <https://github.com/open-rmf/rmf_visualization/pull/7>)
  * Renamed package to rmf_visualization_schedule: (#8 <https://github.com/open-rmf/rmf_visualization/pull/8>)

 -- Yadunund <yadunund@openrobotics.org>  Sun, 13 Jun 2021 16:00:00 -0000

ros-rolling-rmf-visualization-schedule (1.1.0-1jammy) jammy; urgency=high

  * Map markers are only published if a valid Map name is supplied via the SchedulePanel: (#58 <https://github.com/osrf/rmf_schedule_visualizer/pull/58>)
  * Updated dependencies: (#59, #60, #61, #71 <https://github.com/osrf/rmf_schedule_visualizer/pull/71>)
  * Group conflicting participants in websocket server response: (#65 <https://github.com/osrf/rmf_schedule_visualizer/pull/65>)
  * Fix the radius of RViz cylinder markers: (#67 <https://github.com/osrf/rmf_schedule_visualizer/pull/67>)
  * Added capability to publish negotiation status/conclusion messages and negotiation trajectories via websocket: (#69 <https://github.com/osrf/rmf_schedule_visualizer/pull/69>)
  * Convert VisualizerDataNode from reference to shared pointer: (#72 <https://github.com/osrf/rmf_schedule_visualizer/pull/72>)
  * Reduce printouts for websocket server: (#73 <https://github.com/osrf/rmf_schedule_visualizer/pull/73>)
  * Negotiation updates for websocket server are subscribed connections: (#75 <https://github.com/osrf/rmf_schedule_visualizer/pull/75>)
  * Added server_keephistory.xml to launch a server that retains its negotiation history: (#77 <https://github.com/osrf/rmf_schedule_visualizer/pull/77>)
  * Floorplan images are published as OccupancyMaps: (#78 <https://github.com/osrf/rmf_schedule_visualizer/pull/78>)
  * Contributors: Grey, Kevin_Skywalker, Michael X. Grey, Yadu, Yadunund, ddeng, ddengster

 -- Yadunund <yadunund@openrobotics.org>  Wed, 23 Sep 2020 16:00:00 -0000

ros-rolling-rmf-visualization-schedule (1.0.0-1jammy) jammy; urgency=high

  * A ROS 2 node that publishers RViz markers to visualize the itineraries of robots as submitted to the rmf traffic schedule along with the expected positions of the robots and their vicinity radii
  * Contributors: Aaron, Aaron Chong, Chen Bainian, Grey, Hellyna NG, Marco A. Gutiérrez, Michael X. Grey, Yadu

 -- Yadunund <yadunund@openrobotics.org>  Sun, 21 Jun 2020 16:00:00 -0000
